<?php

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
class MunicipiosTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('municipios')->insert(["Municipio"=>"Ahuachapán", "dep_id"=>1]);
		DB::table('municipios')->insert(["Municipio"=>"Jujutla", "dep_id"=>1]);
		DB::table('municipios')->insert(["Municipio"=>"Atiquizaya", "dep_id"=>1]);
		DB::table('municipios')->insert(["Municipio"=>"Concepción de Ataco", "dep_id"=>1]);
		DB::table('municipios')->insert(["Municipio"=>"El Refugio", "dep_id"=>1]);
		DB::table('municipios')->insert(["Municipio"=>"Guaymango", "dep_id"=>1]);
		DB::table('municipios')->insert(["Municipio"=>"Apaneca", "dep_id"=>1]);
		DB::table('municipios')->insert(["Municipio"=>"San Francisco Menéndez", "dep_id"=>1]);
		DB::table('municipios')->insert(["Municipio"=>"San Lorenzo", "dep_id"=>1]);
		DB::table('municipios')->insert(["Municipio"=>"San Pedro Puxtla", "dep_id"=>1]);
		DB::table('municipios')->insert(["Municipio"=>"Tacuba", "dep_id"=>1]);
		DB::table('municipios')->insert(["Municipio"=>"Turín", "dep_id"=>1]);
		DB::table('municipios')->insert(["Municipio"=>"Candelaria de la Frontera", "dep_id"=>2]);
		DB::table('municipios')->insert(["Municipio"=>"Chalchuapa", "dep_id"=>2]);
		DB::table('municipios')->insert(["Municipio"=>"Coatepeque", "dep_id"=>2]);
		DB::table('municipios')->insert(["Municipio"=>"El Congo", "dep_id"=>2]);
		DB::table('municipios')->insert(["Municipio"=>"El Porvenir", "dep_id"=>2]);
		DB::table('municipios')->insert(["Municipio"=>"Masahuat", "dep_id"=>2]);
		DB::table('municipios')->insert(["Municipio"=>"Metapán", "dep_id"=>2]);
		DB::table('municipios')->insert(["Municipio"=>"San Antonio Pajonal", "dep_id"=>2]);
		DB::table('municipios')->insert(["Municipio"=>"San Sebastián Salitrillo", "dep_id"=>2]);
		DB::table('municipios')->insert(["Municipio"=>"Santa Ana", "dep_id"=>2]);
		DB::table('municipios')->insert(["Municipio"=>"Santa Rosa Guachipilín", "dep_id"=>2]);
		DB::table('municipios')->insert(["Municipio"=>"Santiago de la Frontera", "dep_id"=>2]);
		DB::table('municipios')->insert(["Municipio"=>"Texistepeque", "dep_id"=>2]);
		DB::table('municipios')->insert(["Municipio"=>"Acajutla", "dep_id"=>3]);
		DB::table('municipios')->insert(["Municipio"=>"Armenia", "dep_id"=>3]);
		DB::table('municipios')->insert(["Municipio"=>"Caluco", "dep_id"=>3]);
		DB::table('municipios')->insert(["Municipio"=>"Cuisnahuat", "dep_id"=>3]);
		DB::table('municipios')->insert(["Municipio"=>"Izalco", "dep_id"=>3]);
		DB::table('municipios')->insert(["Municipio"=>"Juayúa", "dep_id"=>3]);
		DB::table('municipios')->insert(["Municipio"=>"Nahuizalco", "dep_id"=>3]);
		DB::table('municipios')->insert(["Municipio"=>"Nahulingo", "dep_id"=>3]);
		DB::table('municipios')->insert(["Municipio"=>"Salcoatitán", "dep_id"=>3]);
		DB::table('municipios')->insert(["Municipio"=>"San Antonio del Monte", "dep_id"=>3]);
		DB::table('municipios')->insert(["Municipio"=>"San Julián", "dep_id"=>3]);
		DB::table('municipios')->insert(["Municipio"=>"Santa Catarina Masahuat", "dep_id"=>3]);
		DB::table('municipios')->insert(["Municipio"=>"Santa Isabel Ishuatán", "dep_id"=>3]);
		DB::table('municipios')->insert(["Municipio"=>"Santo Domingo de Guzmán", "dep_id"=>3]);
		DB::table('municipios')->insert(["Municipio"=>"Sonsonate", "dep_id"=>3]);
		DB::table('municipios')->insert(["Municipio"=>"Sonzacate", "dep_id"=>3]);
		DB::table('municipios')->insert(["Municipio"=>"Alegría", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"Berlín", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"California", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"Concepción Batres", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"El Triunfo", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"Ereguayquín", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"Estanzuelas", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"Jiquilisco", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"Jucuapa", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"Jucuarán", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"Mercedes Umaña", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"Nueva Granada", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"Ozatlán", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"Puerto El Triunfo", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"San Agustín", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"San Buenaventura", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"San Dionisio", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"San Francisco Javier", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"Santa Elena", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"Santa María", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"Santiago de María", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"Tecapán", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"Usulután", "dep_id"=>11]);
		DB::table('municipios')->insert(["Municipio"=>"Carolina", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"Chapeltique", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"Chinameca", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"Chirilagua", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"Ciudad Barrios", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"Comacarán", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"El Tránsito", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"Lolotique", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"Moncagua", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"Nueva Guadalupe", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"Nuevo Edén de San Juan", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"Quelepa", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"San Antonio del Mosco", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"San Gerardo", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"San Jorge", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"San Luis de la Reina", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"San Miguel", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"San Rafael Oriente", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"Sesori", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"Uluazapa", "dep_id"=>13]);
		DB::table('municipios')->insert(["Municipio"=>"Arambala", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"Cacaopera", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"Chilanga", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"Corinto", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"Delicias de Concepción", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"El Divisadero", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"El Rosario (Morazán)", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"Gualococti", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"Guatajiagua", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"Joateca", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"Jocoaitique", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"Jocoro", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"Lolotiquillo", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"Meanguera", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"Osicala", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"Perquín", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"San Carlos", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"San Fernando (Morazán)", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"San Francisco Gotera", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"San Isidro (Morazán)", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"San Simón", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"Sensembra", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"Sociedad", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"Torola", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"Yamabal", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"Yoloaiquín", "dep_id"=>12]);
		DB::table('municipios')->insert(["Municipio"=>"La Unión", "dep_id"=>14]);
		DB::table('municipios')->insert(["Municipio"=>"San Alejo", "dep_id"=>14]);
		DB::table('municipios')->insert(["Municipio"=>"Yucuaiquín", "dep_id"=>14]);
		DB::table('municipios')->insert(["Municipio"=>"Conchagua", "dep_id"=>14]);
		DB::table('municipios')->insert(["Municipio"=>"Intipucá", "dep_id"=>14]);
		DB::table('municipios')->insert(["Municipio"=>"San José", "dep_id"=>14]);
		DB::table('municipios')->insert(["Municipio"=>"El Carmen (La Unión)", "dep_id"=>14]);
		DB::table('municipios')->insert(["Municipio"=>"Yayantique", "dep_id"=>14]);
		DB::table('municipios')->insert(["Municipio"=>"Bolívar", "dep_id"=>14]);
		DB::table('municipios')->insert(["Municipio"=>"Meanguera del Golfo", "dep_id"=>14]);
		DB::table('municipios')->insert(["Municipio"=>"Santa Rosa de Lima", "dep_id"=>14]);
		DB::table('municipios')->insert(["Municipio"=>"Pasaquina", "dep_id"=>14]);
		DB::table('municipios')->insert(["Municipio"=>"Anamoros", "dep_id"=>14]);
		DB::table('municipios')->insert(["Municipio"=>"Nueva Esparta", "dep_id"=>14]);
		DB::table('municipios')->insert(["Municipio"=>"El Sauce", "dep_id"=>14]);
		DB::table('municipios')->insert(["Municipio"=>"Concepción de Oriente", "dep_id"=>14]);
		DB::table('municipios')->insert(["Municipio"=>"Polorós", "dep_id"=>14]);
		DB::table('municipios')->insert(["Municipio"=>"Lislique", "dep_id"=>14]);
		DB::table('municipios')->insert(["Municipio"=>"Antiguo Cuscatlán", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"Chiltiupán", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"Ciudad Arce", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"Colón", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"Comasagua", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"Huizúcar", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"Jayaque", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"Jicalapa", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"La Libertad", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"Santa Tecla", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"Nuevo Cuscatlán", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"San Juan Opico", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"Quezaltepeque", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"Sacacoyo", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"San José Villanueva", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"San Matías", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"San Pablo Tacachico", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"Talnique", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"Tamanique", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"Teotepeque", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"Tepecoyo", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"Zaragoza", "dep_id"=>4]);
		DB::table('municipios')->insert(["Municipio"=>"Agua Caliente", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"Arcatao", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"Azacualpa", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"Cancasque", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"Chalatenango", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"Citalá", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"Comapala", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"Concepción Quezaltepeque", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"Dulce Nombre de María", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"El Carrizal", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"El Paraíso", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"La Laguna", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"La Palma", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"La Reina", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"Las Vueltas", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"Nueva Concepción", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"Nueva Trinidad", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"Nombre de Jesús", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"Ojos de Agua", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"Potonico", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"San Antonio de la Cruz", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"San Antonio Los Ranchos", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"San Fernando (Chalatenango)", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"San Francisco Lempa", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"San Francisco Morazán", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"San Ignacio", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"San Isidro Labrador", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"Las Flores", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"San Luis del Carmen", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"San Miguel de Mercedes", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"San Rafael", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"Santa Rita", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"Tejutla", "dep_id"=>5]);
		DB::table('municipios')->insert(["Municipio"=>"Cojutepeque", "dep_id"=>7]);
		DB::table('municipios')->insert(["Municipio"=>"Candelaria", "dep_id"=>7]);
		DB::table('municipios')->insert(["Municipio"=>"El Carmen (Cuscatlán)", "dep_id"=>7]);
		DB::table('municipios')->insert(["Municipio"=>"El Rosario (Cuscatlán)", "dep_id"=>7]);
		DB::table('municipios')->insert(["Municipio"=>"Monte San Juan", "dep_id"=>7]);
		DB::table('municipios')->insert(["Municipio"=>"Oratorio de Concepción", "dep_id"=>7]);
		DB::table('municipios')->insert(["Municipio"=>"San Bartolomé Perulapía", "dep_id"=>7]);
		DB::table('municipios')->insert(["Municipio"=>"San Cristóbal", "dep_id"=>7]);
		DB::table('municipios')->insert(["Municipio"=>"San José Guayabal", "dep_id"=>7]);
		DB::table('municipios')->insert(["Municipio"=>"San Pedro Perulapán", "dep_id"=>7]);
		DB::table('municipios')->insert(["Municipio"=>"San Rafael Cedros", "dep_id"=>7]);
		DB::table('municipios')->insert(["Municipio"=>"San Ramón", "dep_id"=>7]);
		DB::table('municipios')->insert(["Municipio"=>"Santa Cruz Analquito", "dep_id"=>7]);
		DB::table('municipios')->insert(["Municipio"=>"Santa Cruz Michapa", "dep_id"=>7]);
		DB::table('municipios')->insert(["Municipio"=>"Suchitoto", "dep_id"=>7]);
		DB::table('municipios')->insert(["Municipio"=>"Tenancingo", "dep_id"=>7]);
		DB::table('municipios')->insert(["Municipio"=>"Aguilares", "dep_id"=>6]);
		DB::table('municipios')->insert(["Municipio"=>"Apopa", "dep_id"=>6]);
		DB::table('municipios')->insert(["Municipio"=>"Ayutuxtepeque", "dep_id"=>6]);
		DB::table('municipios')->insert(["Municipio"=>"Cuscatancingo", "dep_id"=>6]);
		DB::table('municipios')->insert(["Municipio"=>"Ciudad Delgado", "dep_id"=>6]);
		DB::table('municipios')->insert(["Municipio"=>"El Paisnal", "dep_id"=>6]);
		DB::table('municipios')->insert(["Municipio"=>"Guazapa", "dep_id"=>6]);
		DB::table('municipios')->insert(["Municipio"=>"Ilopango", "dep_id"=>6]);
		DB::table('municipios')->insert(["Municipio"=>"Mejicanos", "dep_id"=>6]);
		DB::table('municipios')->insert(["Municipio"=>"Nejapa", "dep_id"=>6]);
		DB::table('municipios')->insert(["Municipio"=>"Panchimalco", "dep_id"=>6]);
		DB::table('municipios')->insert(["Municipio"=>"Rosario de Mora", "dep_id"=>6]);
		DB::table('municipios')->insert(["Municipio"=>"San Marcos", "dep_id"=>6]);
		DB::table('municipios')->insert(["Municipio"=>"San Martín", "dep_id"=>6]);
		DB::table('municipios')->insert(["Municipio"=>"San Salvador", "dep_id"=>6]);
		DB::table('municipios')->insert(["Municipio"=>"Santiago Texacuangos", "dep_id"=>6]);
		DB::table('municipios')->insert(["Municipio"=>"Santo Tomás", "dep_id"=>6]);
		DB::table('municipios')->insert(["Municipio"=>"Soyapango", "dep_id"=>6]);
		DB::table('municipios')->insert(["Municipio"=>"Tonacatepeque", "dep_id"=>6]);
		DB::table('municipios')->insert(["Municipio"=>"Zacatecoluca", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"Cuyultitán", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"El Rosario (La Paz)", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"Jerusalén", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"Mercedes La Ceiba", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"Olocuilta", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"Paraíso de Osorio", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"San Antonio Masahuat", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"San Emigdio", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"San Francisco Chinameca", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"San Pedro Masahuat", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"San Juan Nonualco", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"San Juan Talpa", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"San Juan Tepezontes", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"San Luis La Herradura", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"San Luis Talpa", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"San Miguel Tepezontes", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"San Pedro Nonualco", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"San Rafael Obrajuelo", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"Santa María Ostuma", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"Santiago Nonualco", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"Tapalhuaca", "dep_id"=>8]);
		DB::table('municipios')->insert(["Municipio"=>"Cinquera", "dep_id"=>9]);
		DB::table('municipios')->insert(["Municipio"=>"Dolores", "dep_id"=>9]);
		DB::table('municipios')->insert(["Municipio"=>"Guacotecti", "dep_id"=>9]);
		DB::table('municipios')->insert(["Municipio"=>"Ilobasco", "dep_id"=>9]);
		DB::table('municipios')->insert(["Municipio"=>"Jutiapa", "dep_id"=>9]);
		DB::table('municipios')->insert(["Municipio"=>"San Isidro (Cabañas)", "dep_id"=>9]);
		DB::table('municipios')->insert(["Municipio"=>"Sensuntepeque", "dep_id"=>9]);
		DB::table('municipios')->insert(["Municipio"=>"Tejutepeque", "dep_id"=>9]);
		DB::table('municipios')->insert(["Municipio"=>"Victoria", "dep_id"=>9]);
		DB::table('municipios')->insert(["Municipio"=>"Apastepeque", "dep_id"=>10]);
		DB::table('municipios')->insert(["Municipio"=>"Guadalupe", "dep_id"=>10]);
		DB::table('municipios')->insert(["Municipio"=>"San Cayetano Istepeque", "dep_id"=>10]);
		DB::table('municipios')->insert(["Municipio"=>"San Esteban Catarina", "dep_id"=>10]);
		DB::table('municipios')->insert(["Municipio"=>"San Ildefonso", "dep_id"=>10]);
		DB::table('municipios')->insert(["Municipio"=>"San Lorenzo", "dep_id"=>10]);
		DB::table('municipios')->insert(["Municipio"=>"San Sebastián", "dep_id"=>10]);
		DB::table('municipios')->insert(["Municipio"=>"San Vicente", "dep_id"=>10]);
		DB::table('municipios')->insert(["Municipio"=>"Santa Clara", "dep_id"=>10]);
		DB::table('municipios')->insert(["Municipio"=>"Santo Domingo", "dep_id"=>10]);
		DB::table('municipios')->insert(["Municipio"=>"Tecoluca", "dep_id"=>10]);
		DB::table('municipios')->insert(["Municipio"=>"Tepetitán", "dep_id"=>10]);
		DB::table('municipios')->insert(["Municipio"=>"Verapaz", "dep_id"=>10]);
    }
}
